model-viewer {
    --poster-color: transparent;
}


.dropdown-item.active,
.dropdown-item:active {
    background-color: var(--secundaria);
}

.btn-primary {
    color: #FFF;
    background: var(--highlight);
    font-size: 14px;
    text-align: center;
    border: 0 !important;
    border-radius: 4px !important;
    display: inline-block;
    min-width: 120px;
    padding-top: 12px;
    padding-bottom: 12px;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
}

.btn-primary:hover {
    background: var(--principal)
}

.btn-black {
    color: #000;
    background: transparent;
    font-size: 14px;
    text-align: center;
    border: 2px solid #000;
    display: inline-block;
    min-width: 120px;
    padding-top: 12px;
    padding-bottom: 12px;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
}

.btn-black:hover {
    color: #FFF;
    border-color: var(--highlight);
    background: var(--highlight)
}

.btn-default {
    background: #e1e1e1;
    color: #4e4e4e
}

.flex-width>div,
.flex-width>li {
    flex-grow: 1;
    flex-basis: 0;
}

.form-floating {
    color: initial
}

.form-floating>label {
    /* pointer-events: initial;*/
}

.video-overlay {
    position: absolute;
    display: flex;
    background: rgba(0, 0, 0, .5);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: #FFF;
    font-size: 50px;
    justify-content: center;
    align-items: center;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
}

.video-overlay:hover {
    background: rgba(0, 0, 0, .2)
}

.truncate-overflow-2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.truncate-overflow-3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.truncate-overflow-4 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.truncate-overflow-5 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.owl-carousel .owl-item img {
    width: auto !important
}

.owl-carousel.owl-fluid .owl-item img {
    width: 100% !important
}

.animar,
.list-animar>li>a {
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s
}

hr {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #f2f2f2;
    border-style: solid none;
    border-width: 1px 0;
    margin: 18px 0;
}


/* Medium Devices - md and lg */

@media (max-width: 991px) {
    .submenu {
        cursor: pointer;
        margin-bottom: 10px;
    }
    .subnav {
        display: none;
    }
}


/* Botão Subir página */

.gotoTop:hover {
    color: var(--principal)
}

.gotoTop span {
    color: #fff;
    background-color: var(--highlight);
}

.gotoTop:hover span {
    background-color: var(--principal)
}

.gotoTop {
    cursor: pointer;
    height: auto;
    position: fixed;
    top: 85%;
    margin: 0;
    z-index: 10000;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    left: -70px
}

.gotoTop.off {
    opacity: 0;
    filter: alpha(opacity=0);
    left: -70px
}

.gotoTop.on {
    opacity: 1;
    filter: alpha(opacity=100);
    left: 25px
}

.gotoTop .hover {
    display: none
}

.gotoTop span {
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 44px;
    text-decoration: none;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s
}

.gotoTop span i {
    font-size: 30px;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s
}